Subject: New Reply Received - 29002601825320221229 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 22:56:36 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  29002601825320221229 - Damaged WWD  Ticket comment <div dir="auto">Like I said in the previous email that I attached the screenshot for you. It says from 27th until 4th. So I need them to do it until 4th March.<div dir="auto">And also as per the phone talk that I had on 27th March, this issue should be solved by tomorrow! <br><div dir="auto">Thank you!</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 1 Apr 2023, 02:40 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Madalina,<br><br>
</div>
<div dir="ltr">Thank you for shopping at HomeBox.<br> <br>Sorry for the delay and we apologize for the inconvenience caused.<br><br>We apologize to you for this but the furniture delivery &amp; service is a scheduled service and the team only can confirm the action date as per your availability and team schedule.</div>
<div dir="ltr"><br></div>
<div dir="ltr">The team will replace the damaged parts with new parts and will install the item as a brand new item in your home as per the requested date of 04/04.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please confirm with us if you will be available at 0552095733 on the mentioned date so our team can visit you to resolve the issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hearing from you soon.<br>Thank you for your help!<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016291961'>Screenshot_20230401_025237_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5902680